# $EPIC: beep,v 1.4 2001/06/04 22:53:37 jnelson Exp $
Synopsis:
   beep

Description:
   This command makes your terminal emulator beep.  Sometimes it is simpler
   than ECHOing control-G's.

   This command is strictly local; it does not send beeps to other users.

   If SET BEEP is OFF, then this command has no effect.

See Also:
   bind(4) beep; set(4) beep

